.about_us1 {
	position: absolute;
	height: 127px;
	width: 160px;
	left: 169px;
	top: 244px;
}
.services_button1 {
	position: absolute;
	height: 155;
	width: 185px;
	left: 813px;
	top: 245px;
}
.about_us2 {
	position: absolute;
	height: 160px;
	width: 166px;
	left: 334px;
	top: 244px;
}
.services_button2 {
	position: absolute;
	height: 155px;
	width: 166;
	left: 846px;
	top: 284px;
}
.about_us3 {
	position: absolute;
	height: 105px;
	width: 137px;
	left: 335px;
	top: 281px;
}
.services_3 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 812px;
	top: 243px;
}
.about_us4 {
	position: absolute;
	height: 105px;
	width: 152px;
	left: 169px;
	top: 283px;
}
.services_4 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 806px;
	top: 244px;
}
.about_us5 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 832px;
	top: 339px;
}
.services_5 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 813px;
	top: 243px;
}
.about_us_6 {
	position: absolute;
	width: 147px;
	left: 226px;
	top: 242px;
	height: 105px;
}
.services_6 {
	position: absolute;
	height: 166px;
	width: 185px;
	left: 813px;
	top: 243px;
}
.about_us7 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 225px;
	top: 242px;
}
.services_7 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 813px;
	top: 242px;
}
.about_us_8 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 223px;
	top: 244px;
}
.services_8 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 813px;
	top: 244px;
}
.about_us_9 {
	position: absolute;
	width: 147px;
	left: 224px;
	top: 243px;
	height: 105px;
}
.services_9 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 813px;
	top: 244px;
}
.about_10 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 224px;
	top: 242px;
}
.services_10 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 813px;
	top: 243px;
}
.about_us_11 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 225px;
	top: 242px;
}
.services_11 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 814px;
	top: 243px;
}
.about_us12 {
	position: absolute;
	height: 105px;
	width: 147px;
	left: 226px;
	top: 242px;
}
.service_12 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 811px;
	top: 243px;
}
.about_us_13 {
	position: absolute;
	height: 70;
	width: 1000px;
	left: 3px;
	top: 239px;
}
.services_13 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 812px;
	top: 242px;
}
.about_us_14 {
	position: absolute;
	height: 70;
	width: 1000px;
	left: 3px;
	top: 281px;
}
.services_14 {
	position: absolute;
	height: 155px;
	width: 185px;
	left: 812px;
	top: 243px;
}
.text_only {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	height: 34px;
	width: 162px;
	left: 442px;
	top: 327px;
	background-color: #FFFFFF;
}
.try_1 {
	position: absolute;
	height: 32px;
	width: 170px;
	left: 677px;
	top: 246px;
}
.TRY_2 {
	position: absolute;
	height: 32px;
	width: 170px;
	left: 507px;
	top: 245px;
}
.TRY_3 {
	position: absolute;
	height: 32px;
	width: 170px;
	left: 334px;
	top: 247px;
}
.TRY_4 {
	position: absolute;
	height: 32px;
	width: 170px;
	left: -4px;
	top: 246px;
}
.side_banner {
	position: absolute;
	height: 472px;
	width: 50px;
	left: 0px;
	top: 275px;
}
.ab_new {
	position: absolute;
	height: 123px;
	width: 160px;
	left: 169px;
	top: 245px;
}
.heading_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	position: absolute;
	height: 35px;
	width: 347px;
	left: 483px;
	top: 316px;
	background-repeat: no-repeat;
	text-align: center;
}
.heading_2 {
	position: absolute;
	height: 30px;
	width: 367px;
	left: 504px;
	top: 324px;
}
.heading_3 {
	position: absolute;
	height: 30px;
	width: 169px;
	left: 657px;
	top: 317px;
}
.heading_4 {
	position: absolute;
	height: 30px;
	width: 200px;
	left: 630px;
	top: 316px;
}
.heading_6 {
	position: absolute;
	height: 30px;
	width: 200px;
	left: 628px;
	top: 353px;
}
.heading_7 {
	position: absolute;
	height: 30px;
	width: 200px;
}
.heading_8 {
	position: absolute;
	height: 30px;
	width: 200px;
	left: 629px;
	top: 353px;
}
.heading_9 {
	position: absolute;
	height: 30px;
	width: 200px;
}
.heading_10 {
	position: absolute;
	height: 30px;
	width: 200px;
}
.unnamed1 {
}
.align_service_1 {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 335px;
	top: 243px;
}
